Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.toolbox.swing
Class FileList_ftm_tableModelAdapter

    java.lang.Object
      com.lowagie.toolbox.swing.FileList_ftm_tableModelAdapter

All Implemented Interfaces:
  EventListener, TableModelListener

     class FileList_ftm_tableModelAdapter

extends Object
implements TableModelListener

Field Summary
`private FileList` | `adaptee`

Constructor Summary
`FileList_ftm_tableModelAdapter(FileList adaptee)`

Method Summary
`void` | `tableChanged(TableModelEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### adaptee

    private FileList adaptee

Constructor Detail

### FileList_ftm_tableModelAdapter

    FileList_ftm_tableModelAdapter(FileList adaptee)

Method Detail

### tableChanged

    public void tableChanged(TableModelEvent e)

  Specified by:
    `tableChanged` in interface `TableModelListener`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD